* { margin: 0; padding: 0; outline: 0 }
body {background: #CCC;font: 70%/1.5em Verdana, Tahoma, arial, sans-serif;color: #666666;text-align: center;margin: 15px 0;}
/* links */
a, a:visited {color: #5A93C9;background: inherit;text-decoration: none;}
a:hover {color: #88ac0b;background: inherit;text-decoration: underline;}
/* headers */
h1, h2, h3 {font-family: 'Trebuchet MS', Tahoma, Sans-serif;font-weight: Bold;}
h1 {font-size: 190%;font-weight: normal;color: #555;}
h2 {font-size: 130%;text-transform: uppercase;color: #5C7BB1}
h3 {font-size: 130%;}
h1, h2, h3, p {padding: 10px;margin: 0;}
ul, ol {margin: 5px 20px;padding: 0 20px;}
ul {list-style: none;}
/* images */
img {border: 0px;}
code {margin: 5px 0;padding: 10px;text-align: left;display: block;overflow: auto;  font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace ;/* white-space: pre; */ background: url(post.jpg);border: 1px solid #E0DBC9;}
acronym {cursor: help;border-bottom: 1px dashed #777;}
blockquote {margin: 10px;padding: 0 0 0 25px;background: url(post.jpg);border: 1px solid #E0DBC9;font: bold 1.3em/1.5em 'Trebuchet MS', Tahoma, Sans-serif;color: #A89A6A;}
/* form elements */
form {margin:10px; padding: 20px;border: 1px solid #D5D5D5;background-color: #DFDFDF;}
label {display:block;font-weight:bold;margin:5px 0;}
textarea {padding:2px;font: bold 14px Arial, Sans-serif;border:1px solid #eee;color:#000000;border: 1px solid #5C7BB1}
input{font: bold 12px Arial, Sans-serif;padding: 5px;border: 1px solid #5C7BB1;color: #000000;}
button {font: 12px Arial, Sans-serif;height: 24px;color: #000000;border: 1px solid #5C7BB1;}
#error{padding:3px;margin:3px;font-weight: bold;color:#FF0000;font-size:10px;display:block;} 

#sucess{border:#669966 1px solid;padding:3px;margin:3px;font-weight: bold;color:#000000;font-size:10px;}
/********************************************
   LAYOUT
********************************************/ 
#wrap {position: relative;width: 820px;background: #CCC url(content.jpg) repeat-y center top;margin: 0 auto;text-align: left;}
#top-bg {position: absolute;width: 820px;height: 19px;background: #CCC url(top-bg.jpg) repeat-y center top;top: 0; left: 0;z-index: 2;}
#content-wrap {position: relative;clear: both;float: left;width: 790px;padding: 0;background: #E8E8E8;border-top: 5px solid #FFF;border-bottom: 2px solid #D0D0D0;margin-left: 15px;display: inline;}
#header {width: 820px;position: relative;height: 100px;background: #CCC url(header-bg.jpg) repeat-y center top;padding: 0;color: #FFF;}
#header h1{position: absolute;margin: 0; padding: 0;font: bold 36px 'Trebuchet MS',Arial, Sans-serif;letter-spacing: -1px;color: #5C7BB1;text-transform: none;text-decoration: none;
/* change the values of top and left to adjust the position of the logo*/
top: 25px; left: 30px;}
#header h1#logo-text span {color: #9A9696;}
#header p#slogan {position: absolute;margin: 0; padding: 0;font: normal 12px 'Trebuchet MS', Arial, Sans-serif;text-transform: none;color: #838181;/* change the values of top and left to adjust the position of the slogan*/top: 67px; left: 95px;}
/* header links */
#header #header-links {position: absolute;top: 20px; right: 20px;color: #838181;font-size: 10px;}
#header #header-links a {color: #838181;text-decoration: none;}
#header #header-links a:hover {color: #444;}
/* Navigation */
#nav {clear: both;padding: 0;}
#nav ul {float: left;list-style: none;background:#234285;width: 790px;text-transform: uppercase;margin: 0 0 0 15px;padding: 0;display: inline;}
#nav ul li {display: inline;margin: 0; padding: 0;}
#nav ul li a {display: block;float: left;width: auto;margin: 0;padding: 0 14px;border-right: 1px solid #FFFFFF;border-left: 1px solid #FFFFFF;border-bottom: none;color: #FFF;font: bold 13px/2.8em "Century Gothic", "Trebuchet MS", Helvetica, Arial, Geneva, sans-serif;text-transform: uppercase;text-decoration: none;letter-spacing: 1px;}
#nav ul li a:hover, 
#nav ul li a:active {background: url(nav-hover.jpg) repeat-x;}
#nav ul li#current a {background: url(nav-current.jpg) repeat-x;}
/* Main Column */
#main {float: left;width: 67%;padding: 20px 0 0 0; margin: 0 0 0 10px;display: inline;}
#main h2 {font: normal 1.9em 'Trebuchet MS', Tahoma, Sans-serif;color: #5C7BB1;text-transform: none;padding: 10px 0 0px 10px;}
#main h2 a {color: #5C7BB1;text-decoration: none;}
#main ul li {list-style-image: url(bullet.gif);}
/* Sidebar */
#sidebar {float: right;width: 27.5%;padding: 20px 10px 0 0; margin: 0;}
#sidebar h3 {padding: 5px 5px;font: bold 1.4em 'Trebuchet MS', Tahoma, Sans-serif;color: #5C7BB1;}
#sidebar ul.sidemenu {text-align: left;margin: 7px 4px 8px 0; padding: 0;text-decoration: none;background: url(dots.jpg) repeat-x left top;}
#sidebar ul.sidemenu li {list-style: none;background: url(dots.jpg) repeat-x left bottom;
padding: 4px 0 4px 5px;margin: 0 2px;color: #8F8F8F;}
* html body #sidebar ul.sidemenu li {height: 1%;}
#sidebar ul.sidemenu li a {text-decoration: none;background-image: none;color: #666666;}
#sidebar ul.sidemenu li a:hover {color: #1773BC;}
#sidebar ul.sidemenu ul { margin: 0 0 0 5px; padding: 0; }
#sidebar ul.sidemenu ul li { background: none; }
/* footer */
#footer-wrap {clear: both;width: 820px;font-size: 95%;text-align: left;padding: 15px 0;background: url(footer-bottom.jpg) no-repeat center bottom;}
/* bottom */
#footer-bottom {clear: both;color: #666;margin: 0 auto;width: 820px;padding: 10px 0;text-align: center;}
/* display and additional classes */
.clear { clear: both; }


